/* SEPIA BURST */
.myed-base	    .sepia-burst {filter: sepia(0%) brightness(100%);}
.myed-base	    .sepia-burst:hover {animation: sepia-burst 1.5s}
@keyframes       sepia-burst
{
				0% {filter: sepia(0%) brightness(100%);}
				20% {filter: sepia(30%) brightness(100%);}
				100% {filter: sepia(0%) brightness(100%);}
}
.myed-base		.fadein-01 {opacity: 0;transition:0.8s}
.myed-base		.fadein-02 {opacity: 0;transform: scale(0.7);transition:0.8s}
.myed-base		.trans-d-1 {transition-delay: 0.1s;}
.myed-base		.trans-d-2 {transition-delay: 0.2s;}
.myed-base		.trans-d-3 {transition-delay: 0.3s;}
.myed-base		.trans-d-4 {transition-delay: 0.4s;}
.myed-base		.trans-d-5 {transition-delay: 0.5s;}
.myed-base		.trans-d-6 {transition-delay: 0.6s;}
.myed-base		.trans-d-7 {transition-delay: 0.7s;}
.myed-base		.trans-d-8 {transition-delay: 0.8s;}
.myed-base		.trans-d-9 {transition-delay: 0.9s;}
.myed-base		.trans-d-10 {transition-delay: 1s;}
.myed-base		.an-border-b {transition: 0.6s;background-image:url(https://www.myer.com.au/wcsstore/MyerCatalogAssetStore/0ss/18/line-grey2.png);background-position: center bottom;background-size: 0% 1px;background-repeat: no-repeat}
.myed-base		.an-border-b:hover {background-size: 70% 1px;}
